Cisco Configuration Professional 2.1 with CME 7.1 > Phone Firmware fails

Unanswered Question
Mar 30th, 2010

Using CCP 2.1 with CallManager Express 7.1, I go to Voice > Phone Firmware > Select the phone firmware version to upload (which is 7941-7961-sccp.8-4-2S.tar) to flash and get back "Error the syntax of the field macAddress is not proper"


Known bug?


This is a C3945 with CME 7.1

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Paolo Bevilacqua Tue, 03/30/2010 - 12:55

I see that you insist using GUIs and similar stuff, now if these don't work, what can you do about ?


Use CLI and enjoy solid results.

abwurtele Tue, 03/30/2010 - 18:53

If you post your config, we can help that way.  We cant help you with GUI interfaces....



Anthony

Actions

This Discussion

Related Content